## libsymbol-global-name-perl 0.04

=== debian/changelog ===
libsymbol-global-name-perl (0.04-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <bastian.blank@credativ.de>  Fri, 03 Jan 2014 16:28:27 +0000
