=== debian/control ===
Source: libsymbol-global-name-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <bastian.blank@credativ.de>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: perl (>= 5.15.2)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsymbol-global-name-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsymbol-global-name-perl.git
Homepage: https://metacpan.org/release/Symbol-Global-Name

Package: libsymbol-global-name-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: finds name and type of a global variable
 Lookups symbol table to find an element by reference.
