=== debian/watch ===
version=3
https://metacpan.org/release/Symbol-Global-Name   .*/Symbol-Global-Name-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
