## libsymbol-global-name-perl 0.05

=== debian/changelog ===
libsymbol-global-name-perl (0.05-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsymbol-global-name-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 13:50:10 +0000

libsymbol-global-name-perl (0.05-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 13:59:46 +0100

libsymbol-global-name-perl (0.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:15:24 +0100

libsymbol-global-name-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:45:41 +0100

libsymbol-global-name-perl (0.05-1) unstable; urgency=medium

  * New upstream release.
  * Add years of upstream copyright and comment about copyright holder.
  * Update versioned build dependencies.
  * Add /me to Uploaders.
  * Extend short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 18:26:41 +0200
