=== debian/control ===
Source: libsymbol-global-name-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <bastian.blank@credativ.de>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsymbol-global-name-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsymbol-global-name-perl.git
Homepage: https://metacpan.org/release/Symbol-Global-Name
Testsuite: autopkgtest-pkg-perl

Package: libsymbol-global-name-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to find name and type of a global variable
 Symbol::Global::Name lookups the symbol table to find an element by
 reference.
 .
 Its find() method takes a reference and optionally a package name. It returns
 the name of the referenced variable as long as it's in the package or
 sub-package and it's a global variable.
