=== debian/watch ===
version=4
https://metacpan.org/release/Symbol-Global-Name   .*/Symbol-Global-Name-v?@ANY_VERSION@@ARCHIVE_EXT@$
